#include <Grove_LED_Bar.h>

Grove_LED_Bar bar(7, 6, 0);  // Clock pin, Data pin, Orientation
const int buttonPin = 2; // set button to pin D2
int count=0;

void setup() {
  pinMode(buttonPin, INPUT);
  bar.begin();
  Serial.begin(9600);
}

void loop() {
  int sensorValue = digitalRead(buttonPin);
  if (sensorValue == 1)
  {
    count++;
    if(count>10){
      count=0;
    }
  }
  Serial.print("count: ");
  Serial.println(count);
  bar.setLevel(count);
  delay(100);
}
